» Ubuntu » Balíky

Error

two or more packages specified (libghc-hjavascript-dev-0.4.7-72e81 precise)